Bug 21308 - Sound Blaster 16 (using pcm) and new DEVFS
Summary: Sound Blaster 16 (using pcm) and new DEVFS
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 5.0-CURRENT
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-09-16 12:30 UTC by Alex Kapranoff
Modified: 2016-09-29 15:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kapranoff 2000-09-16 12:30:01 UTC
All those sequencer devices are just weird both by spoiling /dev and
highlighting at boot time.

/dev/audio, /dev/dsp & /dev/mixer must be created manually.

Fix: 

Create symlinks. Don't care about sequencers, unknown <PNP_ID> and
other error messages in dmesg.

Or dig /sys/dev/sound in an unknown to me direction.
Comment 1 Alex Kapranoff 2001-05-02 13:50:42 UTC
This PR is obsolete. Both midi and DEVFS were fixed long ago.
Wrong symlinks were created due to a garbage in my device.hints.
It all works like a charm now thanks Cameron.

-- 
Alex Kapranoff,                              Voice: +7(0832)791845
We've lived 121 days in the brand new millenium...
Comment 2 Johan Karlsson freebsd_committer 2001-05-02 14:44:13 UTC
State Changed
From-To: open->closed

Closed at originators request
Comment 3 commit-hook freebsd_committer 2016-09-29 15:27:11 UTC
A commit references this bug:

Author: swills
Date: Thu Sep 29 15:26:17 UTC 2016
New revision: 422934
URL: https://svnweb.freebsd.org/changeset/ports/422934

Log:
  www/redmine: fix ldap option

  PR:		21308
  Reported by:	xmj

Changes:
  head/www/redmine/Makefile
  head/www/redmine/files/patch-Gemfile